/******* 网站介绍 *******/
#main-index{
	width: 60%;
	margin: 0px auto 40px auto;
	font-size: 16px;
}
#index-profile{
	margin: 40px auto;
	text-align: center;
}
#index-profile p.title{
	padding: 15px 0px;
	font-size: 34px;
	color: #494d55;
}
#index-profile p.info{
	font-size: 18px;
	color: #666;
	line-height: 1.5em;
}

/**************最近更新**************/
.down-list-box{
	border-top: 1px solid #ddd;
}
.down-list-box li{
	display: table;
	padding: 10px 0px;
	width: 100%;
	border-bottom: 1px solid #ddd;
}
.down-list-box li span.table-cell{
	display: table-cell;
}
.down-list-box li span.table-cell:first-child{
	padding: 0px 12px;
	text-align: left;
}
.down-list-box li span.table-cell:last-child{
	min-width: 100px;
	padding-right: 12px;
	vertical-align: middle;
	text-align: right;
	white-space: nowrap;
}
.down-list-box li a{
	color: #444;
}
.down-list-box li span.time{
	color: #888;
}


/******* 自适应 *******/
@media all and (max-width: 1300px){
	#main-index{
		width: 80%;
	}
}
@media all and (max-width: 1100px){
	#main-index{
		width: 90%;
	}
}
@media all and (max-width: 800px){
	#main-index{
		width: 100%;
	}
	#index-profile p{
		padding: 0px 10px;
	}
}